[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Missing dependency when upgrading from FC3 to FC4



Michael A. Peters wrote:

>> I think those 2 last packages are from rpm.livna.org. Either enable that
>> repository too or remove both packages. You can reinstall them later.
> 
> Yes - uninstall pythonabi
> and for now - uninstall libdc1394 and ffmpeg

What do you mean by "uninstall"?

May I suggest that it is better to give the exact command required.

-- 
Timothy Murphy  
e-mail (<80k only): tim /at/ birdsnest.maths.tcd.ie
tel: +353-86-2336090, +353-1-2842366
s-mail: School of Mathematics, Trinity College, Dublin 2, Ireland


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]